2022-08-10 00:17:37 UTC
40.8 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:f8c6eeaa55b0f135b7fddb3d7745a98ca4d8f06d2898611234b9ef99e1183073 - 6.6% (2.7 MB)
[#001] sha256:da4f522f02747bd2d3a2834675989ceec50f0bc52239836c2e561b41ebfbb7a8 - 0.0% (1.21 KB)
[#002] sha256:4ac21060086e619a824ba495e9f19883c23f2f55282da5cd2e4cbebf7168e03a - 93.39% (38.1 MB)
[#003] sha256:815468cea905621e0f276e2e23820038e3c28f9883a8a4bc3625a02853f460fc - 0.0% (143 Bytes)
[#004] sha256:f3aa5292acd7fc7770e8bef76202c60c40bf534fe33a6d8bd341f6f83564b2f4 - 0.0% (154 Bytes)
[#005] sha256:708acb0b2d04ce7c877409b97063968378082c14f85a7406412145b88258fdfc - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:d51bb92de86c49ee5486066d12194be78c8b9a8452c44577e2dfeef1945a0138 in /
2022-08-09 17:38:47 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-08-10 00:17:19 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.11.7
2022-08-10 00:17:20 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.11.7 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-08-10 00:17:21 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-08-10 00:17:22 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-08-10 00:17:28 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-08-10 00:17:29 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-08-10 00:17:30 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-08-10 00:17:31 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-08-10 00:17:32 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-08-10 00:17:33 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-08-10 00:17:34 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-08-10 00:17:36 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-08-10 00:17:36 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-08-10 00:17:37 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-08-09 18:19:28 UTC
42 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:9621f1afde84053b2f9b6ff34fc7f7460712247c01cbab483c5fa7132cf782ca - 6.41% (2.69 MB)
[#001] sha256:115bd9fd340206331a072729749154d993456e00bb0f277a840ef38ceab8b26b - 0.0% (1.24 KB)
[#002] sha256:d2844531ef329af6bfb23606f53c4239f8360ccbc91f0063deef0c3bced84712 - 93.58% (39.3 MB)
[#003] sha256:547b9bad8c7936b047f559a82ec8076994fc86fd7a8f16d8bc0f50b87d2e1ee4 - 0.0% (175 Bytes)
[#004] sha256:cff1ca68141b5e77239e341fc8bbc5bc521162ef2f7544d3606c91cfa23e5177 - 0.0% (153 Bytes)
[#005] sha256:1406366761f2acadf0deb7925d86c70c2ad6623b4731c0ab6787212bd8f12ad0 - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:f77e3f51f020890d22997e6c2ca98968b75b8bc8c463341a2010ff0655d4c88f in /
2022-08-09 17:20:01 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-08-09 18:19:19 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.11.7
2022-08-09 18:19:19 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.11.7 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-08-09 18:19:19 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-08-09 18:19:20 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-08-09 18:19:26 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-08-09 18:19:27 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-08-09 18:19:27 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-08-09 18:19:27 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-08-09 18:19:27 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-08-09 18:19:27 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-08-09 18:19:28 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-08-09 18:19:28 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-08-09 18:19:28 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-08-09 18:19:28 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-08-09 18:36:49 UTC
39.8 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:293b708aa6fb80967f27727d5c9c53ac9ba9cac376bed2ad02c17a5cca317b35 - 6.3% (2.51 MB)
[#001] sha256:0b1255801a1565eeb6f25497b3edf1791cb212b991cdbec20db4e04d89c1090c - 0.0% (1.23 KB)
[#002] sha256:66f8dfc047f6b899dae9644f99c336a543ddc8ecd519fe17f277df780a39181b - 93.69% (37.3 MB)
[#003] sha256:47177831ded205f1331b61c21b0ef153ab216660c8aeaa3b4f624b2bbab18e61 - 0.0% (175 Bytes)
[#004] sha256:3837219cb618d27dceae54ec46ecf58ee960dd16daf1ec8455f2b181c65e797e - 0.0% (153 Bytes)
[#005] sha256:b0002b2849cea686a738b50bdfc1c8c7d81e0823c3b152a408a65133612f055a - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:89cb25f97e17bed5c56311280efe5cfa78422d8ffbe36232195d13f94d67417e in /
2022-08-09 17:49:29 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-08-09 18:36:39 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.11.7
2022-08-09 18:36:39 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.11.7 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-08-09 18:36:39 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-08-09 18:36:40 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-08-09 18:36:47 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-08-09 18:36:48 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-08-09 18:36:48 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-08-09 18:36:48 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-08-09 18:36:48 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-08-09 18:36:48 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-08-09 18:36:49 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-08-09 18:36:49 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-08-09 18:36:49 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-08-09 18:36:49 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-08-09 18:23:02 UTC
39.7 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:47517142f6ba87eca6b7bdca1e0df160b74671c81e4b9605dad38c1862a43be3 - 6.54% (2.59 MB)
[#001] sha256:1c092e4c6c4453ff462a6c54b0f74cef2b56bc89633f30bc50fa9c3a389263bf - 0.0% (1.21 KB)
[#002] sha256:e895db0e66285ba15cd555fecd24a1123194ee07e66037dc3b31bb24a0661bf1 - 93.45% (37.1 MB)
[#003] sha256:aa99582fcdefab49a0e41ef5e47053890dfeb4f8bddfcc653a7c0cccba88b85c - 0.0% (143 Bytes)
[#004] sha256:42670e0839e44cf5d433b07e8fb432c0267f4cd9f6232134ffbbba57c4abecbe - 0.0% (153 Bytes)
[#005] sha256:f281f94ab1f2f2756bc4e4c03ca21acae42f7f3d90b0d6355eb88afc6307676e - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:4b51a9d40f20d2beb29d0759b161d2b9403493453beb509de4e86a5d98513f16 in /
2022-08-09 17:39:51 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-08-09 18:22:45 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.11.7
2022-08-09 18:22:46 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.11.7 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-08-09 18:22:47 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-08-09 18:22:48 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-08-09 18:22:53 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-08-09 18:22:54 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-08-09 18:22:55 UTC|1 CONSUL_VERSION=1.11.7 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-08-09 18:22:56 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-08-09 18:22:57 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-08-09 18:22:58 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-08-09 18:22:59 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-08-09 18:23:01 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-08-09 18:23:01 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-08-09 18:23:02 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]